import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { DriftBottleComponent } from './drift-bottle.component';

describe('DriftBottleComponent', () => {
  let component: DriftBottleComponent;
  let fixture: ComponentFixture<DriftBottleComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [DriftBottleComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(DriftBottleComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
